bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#14414: 24.3.50; configure fails to detect xaw3d on Cygwin


From: Katsumi Yamaoka
Subject: bug#14414: 24.3.50; configure fails to detect xaw3d on Cygwin
Date: Fri, 17 May 2013 11:15:49 +0900
User-agent: Gnus/5.130008 (真 Gnus v0.8) Emacs/24.3.50 (i686-pc-cygwin)

Hi,

When trying to build Emacs on Cygwin the configure script says:

[...]
checking sys/inotify.h presence... no
checking for sys/inotify.h... no
checking for xaw3d... no
checking for libXaw... configure: error: Lucid toolkit requires X11/Xaw include 
files

Yesterday it was:
[...]
checking sys/inotify.h presence... no
checking for sys/inotify.h... no
checking for XawScrollbarSetThumb in -lXaw3d... yes
checking for xaw3d... yes; using Lucid toolkit
checking X11 toolkit version... 6 or newer
checking for XmuConvertStandardSelection in -lXmu... yes
checking for XShapeQueryExtension in -lXext... yes
[...]

Libraries have no changed in this PC but I have no clue for this
problem.  Please help.

In GNU Emacs 24.3.50.1 (i686-pc-cygwin, X toolkit, Xaw3d scroll bars)
 of 2013-05-16 on localhost
Bzr revision: 112596 address@hidden
Windowing system distributor `The Cygwin/X Project', version 11.0.11401000
Configured using:
 `configure --verbose --with-x-toolkit=lucid --without-imagemagick
 --without-dbus --without-gconf --without-gsettings'





reply via email to

[Prev in Thread] Current Thread [Next in Thread]